/*
 Theme Name:   Sydney Child
 Theme URI:    
 Description:  Sydney Child Theme
 Author:       Linda Law
 Author URI:   http://projecthorseshoe.com
 Template:     sydney
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  sydney-child
*/

#mainnav ul li ul {
		width: 230px;
}

#mainnav ul ul a {
		width: 230px;
}

.small-bottom-margin {
    margin-bottom: 2px;
}

#primary-home {
            margin-top: 100px;
        }

/* Pre 2020 Modifications to the Sydney styles
----------------------------------------------- */

.site-header .float-header {
	background-color: #003366;
}

.menu {
	background-color: #000000;
}

.text-slider {
	margin-top: 15%;
}

.text-slider .maintitle, .text-slider .subtitle {
	text-shadow: 1px 1px 1px #000000;
}

.front-page-CTA .title {
	color: #443f3f;
}

.single .entry-header, .page .entry-header {
	margin-bottom: 10px;
}

.panel-row-style {
	padding-top: 10px !important;
}

a:visited {
	color: #d65050;
}

h1.title-post {
	color: #006699;	
}

.widget ul {
	list-style: disc outside none;
}

#mainnav li {
	padding: 8px 14px 0px;
}

/* Styles to override Gravity Forms default styles
----------------------------------------------- */

body .bbq_reg_wrapper .gform_body .gform_fields .gfield .gfield_label {
	font-weight:bold;
}

body .bbq_reg_wrapper .gform_body .gform_fields .gfield {
	padding-bottom: 20px;
}

body .bbq_reg_wrapper .gform_body .gform_fields .gfield .gfield_description {
    padding: 0;
}

body .bbq_reg_wrapper .gform_body .gform_fields .gfield .ginput_complex label {
	margin: 0 0 10px;
}

body .bbq_reg_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li label {
	max-width: 100%;
}

body .ballot_form_wrapper .gform_body .gform_fields .gfield .gfield_label {
	font-size: 16px;
	font-weight: 600;
	color: #006699;
}

body .ballot_form_wrapper .gform_body .gform_fields .gsection .gfield_radio li label {
	color: #443F3F;
}

body .ballot_form_wrapper .gform_body .gform_fields .gfield_html ul li {
	margin: 0 !important;
}

body .bbq_reg_wrapper div.gfield_time_ampm.ginput_container.ginput_container_time select {
	max-width: 6rem !important;
}

.no_top_margin {
	margin-top: 0 !important;
}

.no_bottom_padding {
	padding-bottom: 0 !important;
}

/* Styles for Home Page
----------------------------------------------- */

#mission-statement {
	font-style: italic;
	font-size: 18px;
}

.platinum-sponsor-text {
	font-size: 14px;
	color: #443f3f;
}

.gold-sponsor-text {
	font-size: 28px;
	color: #443f3f;
}

.gold-sponsor-image {
margin-right: 40px;
}

.silver-sponsor-text {
	font-size: 20px;
	color: #443f3f;
}

.silver-sponsor-image {
margin-right: 40px;
}

/* Styles for Alumni List page
----------------------------------------------- */

.att-list-picture-block {
	display: inline-block;
	vertical-align: top;
	width: 244px;
	height: 210px;
	margin: 3px 10px 20px 0;
	font-size: 12px;
	line-height: 16px;
	font-weight:bold;
	background-color:#EBEBEB;
	padding: 5px;
}

.att-list-text-block-1 {
	display: inline-block;
	vertical-align: top;
	width: 498px;
	min-height: 210px;
	margin: 3px 10px 20px 0;
	font-size: 12px;
	line-height: 16px;
	background-color:#EBEBEB;
	padding: 5px;
}

.att-list-text-block-2 {
	display: inline-block;
	vertical-align: top;
	width: 752px;
	min-height: 210px;
	margin: 3px 10px 20px 0;
	font-size: 12px;
	line-height: 16px;
	background-color:#EBEBEB;
	padding: 5px;
}

.att-list-text-block-3 {
	display: inline-block;
	vertical-align: top;
	width: 1006px;
	min-height: 210px;
	margin: 3px 10px 20px 0;
	font-size: 12px;
	line-height: 16px;
	background-color:#EBEBEB;
	padding: 5px;
}


/* Styles for Reports List pages
----------------------------------------------- */

.ll-report-list-years {
	font-size: 140%;
}

.ll-report-list-year-titles {
	font-weight: bold;
	line-height: 24px;
	margin-left: 24px;
}

.ll-bullets {
	background-image:url(../../../../graphics/bluearrow.gif);
	background-repeat:no-repeat;
	vertical-align: text-top;		
}

.ll-report-list-titles {
	line-height: 24px;
	margin: 0 0 24px;
}

.ll-report-list-descriptions {
	display:inline-block;
	line-height: 24px;
	margin: 0 48px;
}


/* Horizontally center a block of unknown width
----------------------------------------------- */

.center-block-wrapper {
	text-align: center;
}

.center-block-content {
	display: inline-block;
	text-align: left;
	max-width: 90%;
}


/* Left align, with left padding, a block of unknown width
----------------------------------------------- */

.left-block-wrapper {
	text-align: left;
	padding-left: 4%;
}

.left-block-content {
	display: inline-block;
	text-align: left;
	max-width: 90%;
}

/* Custom buttons
----------------------------------------------- */
a.mybutton {
	position: relative;
	vertical-align: top;
	box-sizing: border-box;
	padding: 2px 6px;
	background-color: #d65050;
	color: #ffffff;
	border-radius: 3px;
	font-size: 12px;
	font-weight: 500;
	cursor: pointer; 
}
a.mybutton:focus,
a.mybutton:hover {
	background-color: #b34242;
	color: #ffffff;
}
.valign-button {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

/* Style the table on the Harassment Policy page */

.harassment-def-table {
    border: none;
    background-color: #F7F7F7;
    margin: 20px;
    max-width: 740px;
    text-align: left;
}

.harassment-def-heading-cell {
    text-align: left;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 3px;
    font-weight: bold;
    width: 50%;
    vertical-align: top;
}

.harassment-def-list-cell {
    text-align: left;
    border: none;
    padding-left: 30px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 50%;
    vertical-align: top;
}

/* Responsive
----------------------------------------------- */

	@media only screen and (max-width: 1110px) {
		.att-list-text-block-3 {
			width: 100%;
		}
	}

	@media only screen and (max-width: 820px) {
		.att-list-text-block-2 {
			width: 100%;
		}
	}
	
	@media only screen and (max-width: 540px) {
		.att-list-text-block-1 {
			width: 100%;
		}
	
	}
	@media only screen and (max-width: 480px) {
		.att-list-text-block-3 {
			width: 244px;
		}

		.att-list-text-block-2 {
			width: 244px;
		}

		.att-list-text-block-1 {
			width: 244px;
		}
	}
@media only screen and (max-width: 1024px) {
    #primary-home {
            margin-top: 20px;
        }   
}